<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection Constructor

Initialize a new BetterListViewToolTipInfoCollection instance.

#### Overload List

Initialize a new BetterListViewToolTipInfoCollection instance.

> public BetterListViewToolTipInfoCollection()

Initialize a new BetterListViewToolTipInfoCollection instance.

> public BetterListViewToolTipInfoCollection(IEnumerable<BetterListViewToolTipInfo>)

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace